/**
 * Theme Name: Bauer Child
 * Template: bauer
 * Version: 1.0
 * Description: Construction and Industrial WordPress Theme
 * Author: Ninzio
 **/

.footer-promotion .bauer-subscribe {
    display: none;
}


.footer-has-promo #main-content {
    padding-bottom: 0px;
}

.main-nav-mobi ul li {
   
    line-height: 3;
  
}

.mobile-button:before, .mobile-button:after, .mobile-button span {
    background-color: #f7f7f7;
  
}

.header-style-6 #site-header-inner {
    padding-top: 30px;
    padding-bottom: 50px;
}

@media (max-width:991px){
	#site-logo {
		padding-left: 50px;
	} 
	.mobile-button {
		top: -77px !important;
	}
}

.header-style-5 .mobile-button, .header-style-6 .mobile-button {

    left: 10px;
}

#main-nav-mobi ul li {
    margin: 40px;
	border-top: none;
    
}

#featured-title.center .title-group {
  
    margin-top: 110px;
   
}
